=== debian/changelog ===
kde-cdemu-dmo (0.8.0-dmo1) unstable; urgency=medium

  * Initial release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 08 Apr 2022 08:28:23 +0200
