=== debian/control ===
Source: kde-cdemu-dmo
Section: utils
Priority: optional
Maintainer: Christian Marillat <marillat@deb-multimedia.org>
Bugs: mailto:marillat@deb-multimedia.org
Homepage: https://sourceforge.net/projects/kde-cdemu-manager/
Rules-Requires-Root: no
Standards-Version: 4.6.0
Build-Depends: debhelper-compat (= 13), cmake, extra-cmake-modules, ninja-build,
 libkf5configwidgets-dev, libkf5dbusaddons-dev, libkf5notifications-dev,
 libkf5xmlgui-dev, libkf5i18n-dev, pkg-kde-tools,

Package: kde-cdemu
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, cdemu-daemon (>= 3.2.0)
Recommends: gcdemu (>= 3.0.0)
Description: KDE CDEmu manager.
 It provides a small manager window that gives you an overview of your
 virtual drives and allows you to mount and unmount images.
 .
 It also includes a service menu for mounting images directly from
 Dolphin/Konqueror.
 .
 Images can be unmounted like any other media through Dolphin or the Device
 Notifier.
