=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ -Skf5+ninja --with kf5
