=== debian/watch ===
version=4

http://sf.net/kde-cdemu/ kde-cdemu-(.*)@ARCHIVE_EXT@
